ALTER TABLE VS4TQCSetMB ADD
	TQCMName nvarchar(100) NULL,
	TQCMName2 nvarchar(100) NULL,
	TQCMStandard nvarchar(100) NULL,
	TQCMEquipment nvarchar(100) NULL,
	TQCMMethod nvarchar(100) NULL,
	TQCMMethodNote nvarchar(255) NULL,
	TQCMStopEngine smallint
GO